## r-cran-getoptlong 1.0.5+dfsg

=== DESCRIPTION ===
Package: GetoptLong
Type: Package
Title: Parsing Command-Line Arguments and Simple Variable Interpolation
Version: 1.0.5
Date: 2020-12-15
Author: Zuguang Gu
Maintainer: Zuguang Gu <z.gu@dkfz.de>
Depends: R (>= 3.3.0)
Imports: rjson, GlobalOptions (>= 0.1.0), methods, crayon
Suggests: testthat (>= 1.0.0), knitr, markdown, rmarkdown
VignetteBuilder: knitr
Description: This is a command-line argument parser which wraps the 
    powerful Perl module Getopt::Long and with some adaptations for easier use
	in R. It also provides a simple way for variable interpolation in R.
URL: https://github.com/jokergoo/GetoptLong
SystemRequirements: Perl, Getopt::Long
License: MIT + file LICENSE
NeedsCompilation: no
Packaged: 2020-12-15 14:31:20 UTC; jokergoo
Repository: CRAN
Date/Publication: 2020-12-15 15:50:02 UTC
