## r-cran-getoptlong 1.0.2+dfsg

=== debian/changelog ===
r-cran-getoptlong (1.0.2+dfsg-2) unstable; urgency=medium

  * Remove trailing whitespace in debian/copyright (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 08 Aug 2020 17:43:51 +0200

r-cran-getoptlong (1.0.2+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #931049)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jul 2020 15:11:40 +0200
