=== debian/control ===
Source: r-cran-getoptlong
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rjson,
               r-cran-globaloptions,
               r-cran-crayon
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-getoptlong
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-getoptlong.git
Homepage: https://cran.r-project.org/package=GetoptLong
Rules-Requires-Root: no

Package: r-cran-getoptlong
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R parsing command-Line arguments and variable interpolation
 This is yet another command-line argument parser which wraps the
 powerful Perl module Getopt::Long and with some adaptation for easier use
 in R. It also provides a simple way for variable interpolation in R.
