## r-cran-getoptlong 1.0.5%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find . -type f -name "*.Rmd" -o -name "*.pm" | xargs chmod -x
