## r-cran-getoptlong 1.0.5+dfsg

=== debian/changelog ===
r-cran-getoptlong (1.0.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jan 2021 20:25:40 +0100

r-cran-getoptlong (1.0.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 27 Oct 2020 11:24:28 +0100

r-cran-getoptlong (1.0.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 06 Oct 2020 11:54:13 +0200
