=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-rjson,
                r-cran-globaloptions,
                r-cran-crayon
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-getoptlong
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-getoptlong.git
 Homepage: https://cran.r-project.org/package=GetoptLong
