## r-cran-getoptlong 1.1.0+dfsg

=== DESCRIPTION ===
Package: GetoptLong
Type: Package
Title: Parsing Command-Line Arguments and Simple Variable Interpolation
Version: 1.1.0
Date: 2025-11-28
Authors@R: person("Zuguang", "Gu", email = "z.gu@dkfz.de", role = c("aut", "cre"),
                  comment = c('ORCID'="0000-0002-7395-8709"))
Depends: R (>= 4.0.0)
Imports: rjson, GlobalOptions (>= 0.1.0), methods, crayon
Suggests: testthat (>= 1.0.0), knitr, markdown, rmarkdown
VignetteBuilder: knitr
Description: This is a command-line argument parser which wraps the 
    powerful Perl module Getopt::Long and with some adaptations for easier use
	in R. It also provides a simple way for variable interpolation in R.
URL: https://github.com/jokergoo/GetoptLong
SystemRequirements: Perl, Getopt::Long
License: MIT + file LICENSE
NeedsCompilation: no
Packaged: 2025-11-28 15:13:36 UTC; guz
Author: Zuguang Gu [aut, cre] (ORCID: <https://orcid.org/0000-0002-7395-8709>)
Maintainer: Zuguang Gu <z.gu@dkfz.de>
Repository: CRAN
Date/Publication: 2025-11-28 15:40:02 UTC
