=== debian/control ===
--- 
+++ 
@@ -9,8 +9,10 @@
                r-base-dev,
                r-cran-rjson,
                r-cran-globaloptions,
-               r-cran-crayon
-Standards-Version: 4.5.1
+               r-cran-crayon,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-getoptlong
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-getoptlong.git
 Homepage: https://cran.r-project.org/package=GetoptLong
